<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ bağlantısı kesildi</string>
	<key>%@ locked</key>
	<string>%@ kilitli</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV kullanılamıyor</string>
	<key>Connecting...</key>
	<string>Bağlanıyor...</string>
	<key>Connection reset...</key>
	<string>Bağlantı sıfırlanıyor...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Apple TV'nin uyanık olduğundan
ve DRM korumalı içerik göstermediğinden emin olun</string>
	<key>No signal</key>
	<string>Sinyal yok</string>
	<key>Waiting to be unlocked...</key>
	<string>Kilidi açılması bekleniyor...</string>
</dict>
</plist>
